filename = 'ExtendedHotbar-3.1.2+1.21+neoforge.jar'
name = 'Extended Hotbar'
side = ''
x-prismlauncher-loaders = [ 'neoforge' ]
x-prismlauncher-mc-versions = [ '1.21', '1.21', '1.21.1', '1.21.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '3.1.2+1.21+neoforge'

[download]
hash = '35e91d130d443b041d8771315b572d76c8aabdfdb853e9f15d04f977ca97620c4e16eb66e10b2416c5f5f485d0da953b87d246be1e6ca259c8d89a2d635e1693'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/VNE7B6rB/versions/7RDQsbe4/ExtendedHotbar-3.1.2%2B1.21%2Bneoforge.jar'

[update.modrinth]
mod-id = 'VNE7B6rB'
version = '7RDQsbe4'